This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1018556 - x2goagent has unsatisfied dependencies: x2goserver
x2goagent has unsatisfied dependencies: x2goserver
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: x2goserver (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-13 05:52 EDT by Tuomo Soini
Modified: 2013-11-07 14:16 EST (History)
1 user (show)

See Also:
Fixed In Version: x2goclient-4.0.1.1-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 14:16:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2013-10-13 05:52:12 EDT
package: x2goagent-3.5.0.21-4.el6.x86_64
  unresolved deps: 
     x2goserver

x2goagent was pushed to epel6 testing but x2goserver was not...
Comment 1 Fedora Update System 2013-10-14 12:27:06 EDT
x2goserver-4.0.1.6-5.el6, x2goclient-4.0.1.1-1.el6, nx-libs-3.5.0.21-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11818/x2goclient-4.0.1.1-1.el6,x2goserver-4.0.1.6-5.el6,nx-libs-3.5.0.21-4.el6
Comment 2 Fedora Update System 2013-10-17 14:06:13 EDT
x2goserver-4.0.1.6-5.el6, x2goclient-4.0.1.1-1.el6, x2godesktopsharing-3.1.1.0-4.el6, nx-libs-3.5.0.21-4.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 3 Fedora Update System 2013-10-23 14:18:33 EDT
x2goclient-4.0.1.1-1.el6, x2godesktopsharing-3.1.1.0-4.el6, x2goserver-4.0.1.6-6.el6, nx-libs-3.5.0.21-4.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 4 Fedora Update System 2013-11-07 14:16:48 EST
x2goclient-4.0.1.1-1.el6, x2godesktopsharing-3.1.1.0-4.el6, x2goserver-4.0.1.6-6.el6, nx-libs-3.5.0.21-4.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.